
Foreman - Bug #7082

Web UI glitch

08/14/2014 07:23 AM - b sh

Status: Closed   

Priority: Low   

Assignee: b sh   

Category: Web Interface   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.5.2

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1689

  

Description

When changing a specific attribute for more than one host, the combo box[*] is not similar to other combo boxes[**] in Foreman.

[*] http://i.imgur.com/xfl2HpK.png

[**] http://i.imgur.com/v3ano1z.png

Associated revisions

Revision e761f186 - 08/15/2014 08:12 AM - B Sh

fixes #7082 - combo box style in host multi-select popup windows

Fixing the combo-box style in app/views/hosts/select_multiple_* pages.

Using selectable_f from app/helpers/layout_helper.rb instead.

Revision 49b50277 - 08/27/2014 08:02 AM - B Sh

fixes #7082 - combo box style in host multi-select popup windows

Fixing the combo-box style in app/views/hosts/select_multiple_* pages.

Using selectable_f from app/helpers/layout_helper.rb instead.

(cherry picked from commit e761f186357c9a0cae0a4df92fbd211ddaf8b6c5)

History

#1 - 08/15/2014 08:09 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to b sh

- Target version set to 1.7.5

- translation missing: en.field_release set to 10

- Pull request https://github.com/theforeman/foreman/pull/1689 added

- Pull request deleted ()

#2 - 08/15/2014 09:02 AM - B Sh

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset e761f186357c9a0cae0a4df92fbd211ddaf8b6c5.
